<?php if(!class_exists('Template')) die('Access Denied'); $this->tpl->check('inc\lead_pay.html', '1174801cf578f7ab779bb130cba5c4c3', 1362484575); ?>
<script type="text/javascript">
$(document).ready(function() {
	$("#side_user ul li a").each(function() {
		if($(this).attr("href") == window.location.href) {
			$(this).addClass("user_current");
			return false;
		}
	});
});
</script>
<div id="side_user">
<h2>在线支付管理</h2>
<ul>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/payInfo">支付方式管理</a></li>

</ul>

</ul>
</div>

